BODY  {
	BACKGROUND-COLOR : #006666;
	COLOR : White;
	FONT-FAMILY : Arial,Times Roman;
	FONT-SIZE : small;
	MARGIN-TOP : 0px;
	MARGIN-LEFT : 5px;
	MARGIN-RIGHT: 5px;
}

P  {
	COLOR : White;
	FONT-FAMILY : Arial,Times Roman;
	FONT-SIZE : medium;
	TEXT-ALIGN : justify;
	font-weight : normal;
	BACKGROUND-COLOR : #006666;
	MARGIN-LEFT : 5px;
	MARGIN-RIGHT: 5px;
}

UL  {
	COLOR : White;
	FONT-FAMILY : verdana,Arial,Times Roman;
	FONT-SIZE : medium;
	TEXT-ALIGN : left;
	font-weight : normal;
}

OL  {
	COLOR : White;
	FONT-FAMILY : verdana,Arial,Times Roman;
	FONT-SIZE : medium;
	TEXT-ALIGN : left;
	background : #006666;
}

A  {
	font-size : medium;
	font-family : sans-serif;
	color : Yellow;
	text-decoration : none;
	background : #006666;
}

A:Visited  {
	color : Silver;
	font-size : medium;
	font-family : sans-serif;
	font-weight : normal;
	text-decoration : none;
	background : #006666;
}

A:Active  {
	font-size : medium;
	font-family : serif;
	font-weight : normal;
	font-style : normal;
	color : Fuchsia;
	text-decoration : none;
	background-color : none;
}

A:Hover  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Red;
	text-decoration : none;
	background-color : none;
}

TD  {
	COLOR : White;
	FONT-FAMILY : sans-serif;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : left;
	FONT-WEIGHT : normal;
}

H1  {
	COLOR : Yellow;
	FONT-SIZE : x-large;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
	TEXT-ALIGN : center;
	font-family : serif;
}

H2  {
	BACKGROUND-POSITION : left 50%;
	COLOR : Yellow;
	FONT-FAMILY : serif;
	FONT-SIZE : large;
	font-weight : bold;
}

H3  {
	COLOR : Yellow;
	FONT-FAMILY : verdana,Arial;
	FONT-SIZE : 12pt;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
	TEXT-ALIGN : left;
}

H4  {
	COLOR : Yellow;
	FONT-FAMILY : verdana,Arial;
	FONT-SIZE : small;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
	TEXT-ALIGN : left;
}
.footer
{
	padding-top: 6px;
	font-size: 9px; 
	color: #ffffff;
	text-align: center;
}
.footer a
{
	color: #ffffff;
	font-size: 9px; 
	font-weight: bold;
	text-decoration: none;
}
.footer a:hover
{
	color: #ffffff;
	font-size: 9px; 
	font-weight: bold;
	text-decoration: none;
}

